[start]
daemons= dnd,dhcpc

[dnd]
filename= z:\system\programs\dnd.exe

[dhcpc]
filename= z:\system\programs\dhcpc.exe

[loop0]
address= 127.0.0.1
metric= 0
mtu= 16384

[resolver]
retries= 3
mintime= 1
maxtime= 30
queryorder= 3

[ip]
maxholdtime= 60
keepinterfaceup= 1
ipv4linklocal= 2

[host]
hostname= host
